<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=g5OO2f548YbB9Bx89jerBPv24CK5fAuorxh5FSNA1X6oERHa9qpqgNaWjCQg2W+wdbmrBS4TSCpI55avwXS9GLsuGc78HwK7xZhgNI/0jI2v/uC+gyvfMqVye3cb2o9U4QNPk46f6gI9a9ngP/y4vYHmuI/VJDgHwtZazGwYlz0=-->
<Package Id="ExcelMUI.zh-tw" Type="MSI" Path="ExcelMUI.MSI" Version="1.0" ProductCode="{90140000-0016-0404-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="EXCELNonBootFilesIntl_1028" Cost="1688876">
		<OptionRef Id="EXCELFiles"/>
	</Feature>
	<Feature Id="ExcelAddinATPFilesIntl_1028" Cost="375375">
		<OptionRef Id="ExcelAddinATPFiles"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="ExcelAddinEALabelPrintFilesIntl_1028" Cost="1572282">
		<OptionRef Id="ExcelAddinEALabelPrintFiles"/>
	</Feature>
	<Feature Id="ExcelHelpFilesIntl_1028" Cost="18649207">
		<OptionRef Id="ExcelHelpFiles"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_1028" Cost="82432">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="EXCELFilesIntl_1028" Cost="2461584">
		<OptionRef Id="EXCELFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1028" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ExcelAddinSolverFilesIntl_1028" Cost="550111">
		<OptionRef Id="ExcelAddinSolverFiles"/>
	</Feature>
	<Feature Id="ExcelSampleFilesIntl_1028" Cost="105472">
		<OptionRef Id="ExcelSampleFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
